﻿.form-group-full,
.form-group-half,
.form-group-five-eighths,
.form-group-eighth,
.form-group {
    padding: 0 15px;
}

.form-group-full {
    width: 100%;
}

.form-buttons input[type="submit"] {

    max-width: 390px!important;
}

.errorMsg {
    text-align: center;
}

.form-group {
    width: 25%;
    float: left;
    color: #9F9FA0;
}

.form-group-half {
    float: left;
    width: 50%;
}

.form-group-five-eighths {
    float: left;
    width: 37.5%;
}

.form-group-eighth {
    float: left;
    width: 12.5%;
}

.form-group-eighth span {
    color: #fff;
    font-size: 13px;
    /*overflow: hidden;*/
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    line-height: 15px;
    display: none;
}

#pnlForm {
    text-align: center;
}

.contact-details,
.property-details {
    /*width: 50%;*/
}

.intro {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 20px;
}

h2 {
    padding: 10px 0;
    margin-bottom: 10px;
    font-weight: normal;
    font-size: 16px;
    display: none;
}

.form-input {
    padding-bottom: 10px;
}

.form-input-title {
    display: block;
    width: 350px;
    /*display: inline-block;*/
    /*text-align: left;*/
    /*margin: 0 auto;*/
    vertical-align: top;
    padding-top: 10px;
    text-align: left;
    display: none;
}

.form-input-entry {
    display: block;
    width: 400px;
    text-align: center;
    margin: 0 auto;
    /*display: inline-block;*/
    vertical-align: top;
}

input[type=text],
input[type=email],
textarea {
    padding: 10px 11px;
    margin: 2px 0px;
    vertical-align: top;
    border: 1px solid #CCC;
    width: 100%;
    border-radius: 3px;
}

.form-input-entry select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    font-weight: bold;
    font-size: 15px;
    line-height: 30px;
    color: #5D5D5D;
    background: rgba(0, 0, 0, 0);
    outline: none;
    width: 100%;
    height: 35px;
    margin: 0px;
    border: none;
    background-image: url("../../images/default/dropdown-arrow.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #FFF;
    border: 1px solid #cccccc;
    border-radius: 3px;
}
#ddlOffice {
    padding-left: 10px;
    font-style: italic;
    font-weight: normal;
    color: #999;
    font-size:14px;
}

input[type="submit"] {
 width: 100%;
 line-height: 23px;
}

.label-text {
    display: inline-block;
    vertical-align: top;
    padding: 5px;
    padding-left: 0;
}

.inline-input .form-input-entry select {
    width: 150px;
}

/* Style placeholder */
::-webkit-input-placeholder { /* WebKit browsers */
    font-style: italic;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity: 1;
    font-style: italic;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity: 1;
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-style: italic;
}

.static-title:before {

}

    .static-title span {
        display: block;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        color: #305869;
    }

    .icon-static span:before {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/report.png);
    }

    .icon-static span:after {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/reports.png);
    }


@media only screen and (max-width: 1135px) {
    .contact-details,
    .property-details {
        float: none;
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {

    .form-group,
    .form-group-half,
    .form-group-eighth {
        float: none;
        width: 100%;
    }

    .form-group-full,
    .form-group-half,
    .form-group-five-eighths,
    .form-group-eighth,
    .form-group {
        padding: 0 !important;
    }
}

@media only screen and (max-width: 550px) {
    .form-input-title {
        display: block;
        text-align: left;
    }

    .form-input-entry {
        max-width: initial;
        display: block;
        vertical-align: top;
        width: 100%;
    }

    input[type=text],
    input[type="submit"] {
        width: 100%;
    }

    input, textarea {
        width: 100%;
    }

    .form-group-full,
    .form-group-half,
    .form-group-five-eighths,
    .form-group-eighth,
    .form-group {
        padding: 0;
    }
}

